	/*Fond Barre*/
.bar {
    /* font-size: 10px */
    width: 30em;
    height: 1em;
    border-radius: 1em;
    position: relative;
    background: #c5ccca;
    box-shadow: inset 0 0 0 1px rgba(0,0,0,0.1);
  }
  
   /*Barre*/
.bar .percentage {
    position: relative;
    font-size: 1em;
    background: #40578e;
    height: 1em;
    border-radius: 0.5em;
	
   }
   
   /* Définition*/
.has-tip:before,
  .has-tip:after {
    content: "";
    position: absolute;
    opacity: 0;
  }
  
   /* Triangle */
.has-tip:before {
    bottom: -10px;
    right: -5px;
    border: 5px solid;
    border-color: transparent transparent #40578e transparent;
    transition: opacity 0.1s;
  }
  
   /* Bulle */ 
  .has-tip:after {
    content: attr(data-perc);
    bottom: 0;
    right: 0;
    white-space: nowrap;
    padding: 0.6em 1em;
    border-radius: 2em;
    line-height: 1;
    color: #fff;
    background: #40578e;
    transform: translateX(50%) translateY(100%);
    transition: transform 0.2s, opacity 0.1s;
  }
  
  /*Affichage*/
  .has-tip:hover:before,
  .has-tip.active:before {
    opacity: 1;
  }

  .has-tip:hover:after,
  .has-tip.active:after {
    opacity: 1;
    transform: translateX(50%) translateY(100%) translateY(10px);
  }
  
#blue {
	color: #2c3a72;
}

	/* NEWS */
#news {
	border-color: transparent transparent #40578e transparent;
	width: 95%;
	height: 10%;
	border: 2px solid;
	font-size: 20px;
	padding-top: 6px;
	padding-left: 12px;
	background-image: linear-gradient(to bottom, rgba(255,255,255,0.3), rgba(0,0,0,0)),
					  url(../Images/EliangesLarge.png);
}

{
	margin-bottom: 10px;
}

#discord_ouvert {
width: 350px;
}